Bug 1146818 - TPS tests: RPM rebuild failure due to wildcard imports
Summary: TPS tests: RPM rebuild failure due to wildcard imports
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pki-core
Version: 6.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Matthew Harmsen
QA Contact: Asha Akkiangady
URL:
Whiteboard:
Depends On: 1144188
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-26 07:23 UTC by Jan Kurik
Modified: 2014-10-16 13:00 UTC (History)
8 users (show)

Fixed In Version: pki-core-9.0.3-38.el6_6
Doc Type: Bug Fix
Doc Text:
Clone Of: 1144188
Environment:
Last Closed: 2014-10-16 13:00:00 UTC


Attachments (Terms of Use)
pki-core-9.0.3-bz1144188.patch (1.09 KB, patch)
2014-09-26 15:02 UTC, Matthew Harmsen
no flags Details | Diff
pki-core.spec (48.93 KB, text/plain)
2014-09-26 15:03 UTC, Matthew Harmsen
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1622 normal SHIPPED_LIVE pki-core bug fix update 2014-10-15 20:02:07 UTC

Description Jan Kurik 2014-09-26 07:23:36 UTC
This bug has been copied from bug #1144188 and has been proposed
to be backported to 6.6 z-stream (EUS).

Comment 4 Matthew Harmsen 2014-09-26 15:02:59 UTC
Created attachment 941600 [details]
pki-core-9.0.3-bz1144188.patch

Comment 5 Matthew Harmsen 2014-09-26 15:03:58 UTC
Created attachment 941601 [details]
pki-core.spec

Comment 7 Roshni 2014-10-01 15:52:51 UTC
Verified by manually running the TPS tests on the stable machines assigned by errata with openjdk versions 1.6 and 1.7. The TPS tests were successful.

Comment 9 errata-xmlrpc 2014-10-16 13:00:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1622.html


Note You need to log in before you can comment on or make changes to this bug.